@charset "UTF-8";
/* CSS Document */
main {
  background-color: #fff;
}
.detail_page_title {
  padding: 174px 0 100px;
  background-image: url("images/title_img.jpg");
  background-size: cover;
  background-position: center;
}
.detail_page_title h1 {
  color: #FFF;
  font-weight: bold;
  font-size: 42px;
  text-align: center;
  letter-spacing: 0.15em;
}
.detail_page_title h1 span {
  font-size: 16px;
  display: block;
}
	.corner h3{
		font-family: "Yu Mincho", "YuMincho", "a-otf-ryumin-pr6n", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    padding: 0.4em 0;
    text-align: center;
    margin-bottom: 1em;
    font-size: 1.5em;
	}
@media screen and (max-width: 999px) {
  main {
    padding-bottom: 0;
  }
}

h3.cocept_title.mincyou {
    font-size: 2em;
    text-align: center;
}


/* =========================================================
　お問い合わせ
========================================================= */
/* お問い合わせ
--------------------------------------------------------- */
@media screen and (max-width:999px) {
	.corner {
		margin: 0 20px 4em;
	}
	.corner .obi {
		padding: .6em;
		background: #eee;
		text-align: center;
		font-weight: bold;
		line-height: 1.4;
	}
	.corner .obi .tel {
		font-size: 180%;
		display: block;
	}
	.table th {
		width: 25%;
	}
}
@media screen and (min-width:1000px) , print {
	.corner {
		margin: 0 auto 4em;
		max-width: 960px;
		padding: 0 20px;
	}
	.corner .obi {
		padding: .6em;
		background: #eee;
		text-align: center;
		font-weight: bold;
	}
	.corner .obi .tel {
		font-size: 180%;
	}
	.table th {
		width: 25%;
	}
}


table , th , td {
	border: none;
}


/* ============================================================================
　common（初期設定）
============================================================================ */
.container-fluid .content_text_wrap{
	max-width: 800px;
	margin: auto;
}
/* 見出し
--------------------------------------------------------- */
.page_title06{
	border-bottom: 1px solid #e5e5e5;
	margin: 0;
	padding: 0 0 .3em;
	font-size: 15px;
}
/* タブレット用の記述 */
@media screen and (min-width: 1000px){
	.page_title06{
	padding: 0;
	font-size: 20px;
	}
}
/* ボタン
--------------------------------------------------------- */
.btn_wrap {
	text-align: center;
    margin: 3em auto 1em;
}
.btn_wrap input {
	border: none;
	background: #074E2B url(../common/img/arrow_w.png) no-repeat right 1em center;
	background-size: auto 1em;
	color: #fff;
	padding: 1em;
	width: 80%;
    max-width: 600px;
}
.back_btn a{
border: solid 1px #074E2B;
    background: url("../common/img/arrow_g_b2.png") no-repeat left 1em center;
    background-size: auto 1em;
    color: #074E2B;
    padding: 1em;
    width: 80%;
    max-width: 600px;
    margin: auto;
    box-sizing: border-box;
    display: block;
}


/* ============================================================================
　page（ページ固有設定）
============================================================================ */

/* お電話でのお問い合わせ
--------------------------------------------------------- */
.page02 .card_gray{
	margin-top: 2em;
}
.tel_info{
	text-align: center;
	font-size: 14px;
	margin: 0;
	line-height: 29px;
	vertical-align: middle;
}
.tel_info .tel{
	font-size: 29px;
	margin: 0 .5em 0 1em;
	display: block;
}
/* タブレット用の記述 */
@media screen and (min-width: 1000px){
	.tel_info .tel{
		font-size: 29px;
		display: inline;
	}
}


/* フォーム
--------------------------------------------------------- */
.form {
	margin: 60px 0 0;
}

/*table*/
.form_table {
	width: 100%;
	margin: 0;
}
.form_table th, .form_table td {
	vertical-align: middle;
	text-align: left;
	display: block;
}
.form_table th {
	border-bottom: 1px solid #000;
	padding: 2em 0 .5em;
	font-size: 120%;
}
.form_table td {
	border-bottom: 1px solid #e5e5e5;
	line-height: 1.5;
	    padding: 0.5em 0;

}
.form_table td >* {
	line-height: 1.7em;
}
.form_table dl {
	margin: 0;
	padding: 15px 0;
	width: 100%;
	line-height: 1.7em;
}
.form_table dl dt, .form_table dl dd {
	padding: 0;
	display: block;
	margin: 0;
	line-height: 1.7em;
}
.form_table dl dt {	
	padding: 0 0 .5em;
}
.form_table dl dd {
}

/* タブレット用の記述 */
@media screen and (min-width: 1000px){
	/*table*/
	.form_table {
		margin: 2em 0;
	}
	.form_table th, .form_table td {
		display: table-cell;
	}
	.form_table th {
		padding: 0;
		border-top: 1px solid #000;
		font-size: 100%;
		font-weight: normal;
	}
	.form_table td {
		border-top: 1px solid #e5e5e5;
		width: 75%;
        padding: .5em;
	}
    .form_table.confirm td {
        padding: 1em 0.5em;
	}
	.form_table dl {
		padding: 0;
		display: table;
	}
	.form_table dl dt, .form_table dl dd {
		display: table-cell;
	}
	.form_table dl dt {	
		width: 25%;
		padding: 15px 0;
	}
	.form_table dl dd {
		width: 75%;
		padding: 15px 0;
	}
}

/*input[type="text"],input[type="tel"]*/
.form_table input[type="text"], input[type="tel"] {
	width: 95%;
	border: none;
	background: #f2f2f2;
	transition: all 0.5s ease;
	padding: .5em;
}
.form_table input[type="text"]:focus {
	background: #e5e5e5;
}

/* タブレット用の記述 */
@media screen and (min-width: 1000px) {
	/*input[type="text"]*/
	.form_table input[type="text"],input[type="tel"]{
		padding: .3em;
	}
}

/*ラジオボタン*/
.radio_row input[type="radio"] {	
}
.radio_row label {
	line-height: 1em;
	padding: 20px 20px 20px 5px;
	display: inline-block;
	margin: 0;
}
.radio_row {
	margin: 0;
}


/*テキストエリア*/
textarea {
	width: 95%;
	height: 200px;
	padding: .3em;
	line-height: 1.7em;
	margin: 20px 0;
	background: #f2f2f2;
	border: none;
}


/* 個人情報の取り扱い
--------------------------------------------------------- */
.privacy_text {
	margin-top: 0;
	padding-top: 20px;
}
.privacy_box {
	width: 95%;
	height: 140px;
	background: #f2f2f2;
	padding: 2em 1em;
	overflow-y: scroll;
	margin: 15px 0 20px;
}
.privacy_box .card_gray {
	background: #e6e6e6;
	margin-bottom: 1em;
}
/* リストの設定 */
.privacy_box ol {
	margin: 0 0 0 1em;
	font-size: 14px;
	line-height: 1.7em;
}
.privacy_box ol ul {
	margin: 0 0 0 1em;
	padding: 0 0 0 1em;
	text-indent: -1em;
	font-size: 14px;
	line-height: 1.7em;
}
.privacy_box li {
	text-indent: -1em;
	padding: 0 0 0 1em;
}


/* リンク(タブレットでの閲覧時の電話番号用) */
.card_gray a {
	color: #052;
}


/* 確認画面
--------------------------------------------------------- */
.confirm > .corner_box > h3 ,
.confirm > .corner_box > p {
	text-align: center;
	padding-top: 1em;
}
.thanks > .corner_box > h3 {
	font-size: 160%;
	font-weight: bold;
}
.confirm .form_table td {
	min-height: 1em;
	padding: 15px 0;
	line-height: 1.7em;
}
.confirm .form_table td span {
	font-weight: bold;
}
.back_btn {
	text-align: center;
	
}


/* ありがとう画面
--------------------------------------------------------- */
.thanks > .corner_box{
	margin: 4em 20px;
}
.thanks > .corner_box > h3 ,
.thanks > .corner_box > p {
	text-align: center;
    padding: 1em 0;
}
.thanks > .corner_box > h3 {
	font-weight: normal;
	font-family: "Yu Mincho", "YuMincho", "a-otf-ryumin-pr6n", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    padding: 0.4em 0;
    text-align: center;
    font-size: 1.5em;
}
.thanks > .corner_box > p.btn {
	text-align: center;
border: none;
background: rgba(219, 85, 50, 0.85) url(../common/img/arrow_w.png) no-repeat right 10px center;
background-size: auto 10px;
color: #fff;
width: 80%;
max-width: 600px;
margin: 2em auto;
}
.thanks > .corner_box > p.btn a {
	padding: 1em;
    display: block;
    color: #fff;
}

/*20220323*/
.formError .formErrorContent {
width: 100%!important;
}




